<html>

<head>
	<link type="text/css" rel="stylesheet" href="/style-guide/css/fluig-style-guide.min.css" />
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery.js"></script>
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery-ui.min.js"></script>
	<script type="text/javascript" src="/portal/resources/js/mustache/mustache-min.js"></script>
	<script type="text/javascript" src="/style-guide/js/fluig-style-guide.min.js" charset="utf-8"></script>

</head>

<body>
	<div class="fluig-style-guide">
		<form name="form" role="form">
			<div class="panel panel-default panel-primary">
				<div class="panel-heading">Dados do carro</div>
				<div class="panel-body">
					<div id="idOrcamento">
						<div class="row">
							<div class="form-group col-md-2">
								<label for="inputPlacaCarroOrcamento">Placa do carro</label>
								<input type='zoom' name="inputPlacaCarroOrcamento" id="inputPlacaCarroOrcamento"
									class="form-control" data-zoom="{
												'displayKey':'inputPlacaCarro',
												'datasetId':'dsCadastroDeClienteMecanica',
												'maximumSelectionLength':'1',
												'placeholder':'Escolha a placa do carro',
												'fields':[
													{	
														'field':'inputNome',
														'label':'Nome'
													},
													{ 
				
														'field':'inputPlacaCarro',
														'label':'Placa'
													},
													{
														'field': 'inputMarcaCarro',
														'visible': false
													}
												]
											}">
							</div>
							<div class="form-group col-md-4">
								<label for="inputMarcaCarroOrcamento">Marca do carro</label>
								<input type="text" name="inputMarcaCarroOrcamento" id="inputMarcaCarroOrcamento"
									class="form-control" readonly>
							</div>
							<div class="form-group col-md-6">
								<label for="inputProblema">Problema Encontrado</label>
								<input type="text" name="inputProblema" id="inputProblema" class="form-control">
							</div>
						</div>
						<div class="row">
							<div class="form-group col-md-12">
								<label for="inputSolucao">Solução</label>
								<textarea type="text" name="inputSolucao" id="inputSolucao" class="form-control"></textarea>
							</div>
						</div>
						<div class="row">
							<div class="form-group col-md-12">
								<!-- <label for="inputPecas">Lista de peças</label>
								<textarea type="text" name="inputPecas" id="inputPecas" class="form-control"></textarea> -->

								<table tablename="listaPecas" addbuttonlabel="Adicionar produto" class="table">
									<thead>
										<h1>Lista de produtos</h1>
										<tr>
											<td>Peça</td>
											<td>Preço</td>
											<td>Quantidade</td>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td><input class="form-control" type="text" name="pecaPaiFilho"
													placeholder="Nome da peça"></td>
											<td><input class="form-control precoPaiFilho" type="number" name="precoPaiFilho"
													placeholder="Preço"></td>
											<td><input class="form-control quantidadePaiFilho" type="number"
													name="quantidadePaiFilho" placeholder="Quantidade"></td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>

					<div class="row justify-content" style="display:none;" id="inputCheckAprovacao">
						<div class="form-group col-md-6">
							<h2>Você aprova o orçamento?</h2>	
							<div class="input-group">
								<div class="input-group-prepend">
									<div class="input-group-text">
										<input type="radio" id="aprovacaoSim" aria-label="Radio button for following text input"
											name="radioAprovacao" value="sim">Sim
									</div>
									<div class="input-group-text">
										<input type="radio" id="aprovacaoNao" aria-label="Radio button for following text input"
											name="radioAprovacao" value="nao">Não
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="row justify-content" style="display:none;" id="inputResultadoContainer">
						<div class="form-group col-md-6">
							<label for="inputResultado">Preço total</label>
							<input type="number" name="inputResultado" readonly class="form-control" id="inputResultado">
						</div>
					</div>
				</div>
			</div>

			<!----<div class="panel panel-default panel-primary">
				<div class="panel-heading">Dados do carro</div>
				<div class="panel-body">
					<div id="cloneOrcamento"></div>
					<div class="row justify-content" style="display:none;" id="inputResultadoContainer">
						<div class="form-group col-md-6">
							<label for="inputResultado">Preço total</label>
							<input type="number" name="inputResultado" readonly class="form-control" id="inputResultado">
						</div>
					</div>
				</div>
			</div>-->
		</form>
	</div>
	<script type="text/javascript" src="cadastro-registro.js"></script>
</body>


</html>